Subject: Trouble configuring openssh 3.4p1
To: None <>
From: Carrie Jones <>
List: tech-pkg
Date: 07/10/2002 10:49:03
  This message is in MIME format.  The first part should be readable text,
  while the remaining parts are likely unreadable without MIME-aware tools.
  Send mail to for more info.

Content-Type: TEXT/PLAIN; charset=US-ASCII


I am trying to compile openssh 3.4p1 on an intel machine. All the
prerequisites are recently installed (with package source from yesterday).
When I try and install the openssh, the config program comes back with
this about half way through:

checking whether getpgrp requires zero arguments... yes
configure: error: *** Can't find recent OpenSSL libcrypto (see config.log
for details) ***
*** Error code 1

*** Error code 1


I looked at the config.log and unfortunetly couldn't make head of tails of
it, but I have included it as an attachment. Any ideas where I should


-Carrie Jones

Content-Type: APPLICATION/octet-stream; name="config.log"
Content-Transfer-Encoding: BASE64
Content-ID: <>
Content-Description: config file
Content-Disposition: attachment; filename="config.log"